Subject: Document Action: Protocol Extension for Support of ATM Service Class-aware MPLS Traffic Engineering to Informational

From: The IESG <[email-masked]>
Date: Tue, 03 Dec 2002 15:04:39 -0500

The IESG has approved the Internet-Draft 'Protocol Extension for
Support of ATM Service Class-aware MPLS Traffic Engineering'
<draft-malis-diff-te-serviceclass-04.txt> as a Informational.  This has
been reviewed in the IETF but is not the product of an IETF Working
Group.  The IESG contact persons are Scott Bradner and Allison Mankin.

The IESG notes that the IANA's RSVP expert has expressed some
concerns with the way that RSVP is utilized in this document and
suggests that the IANA Designated Expert for RSVP work with the
author to resolve the concerns.